RubyGems Navigation menu

dependabot-common 0.107.42

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.157.2 - July 28, 2021 (67.5 KB)
  2. 0.157.1 - July 27, 2021 (67.5 KB)
  3. 0.157.0 - July 26, 2021 (67.5 KB)
  4. 0.156.10 - July 27, 2021 (67.5 KB)
  5. 0.156.9 - July 20, 2021 (67.5 KB)
  6. 0.107.42 - June 04, 2019 (47.5 KB)
Show all versions (680 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.71.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Dependabot

    SHA 256 checksum:

    eec81dd4e5a6cf243fbb179ca156f2410d7dcf8a7317c0e1d821d13c2f836ef6

    Total downloads 1,522,911

    For this version 1,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: